Lightroom sem compatibilidade com MAC high sierra

New Here ,
Aug 15, 2022 Aug 15, 2022

Copy link to clipboard

Copied

Sou fotógrafa e tenho um macbook pro 2011 com sistema high sierra não atualiza mais, estou tendo problemas com o lightroom pois não encontro a versão que seria compatível com o sistema. Como resolvo meu problema? 

TOPICS
macOS

Views

26

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Aug 16, 2022 Aug 16, 2022

Copy link to clipboard

Copied

LATEST

LR Classic 9 is the last version that runs on Mac OS 10.13. Unfortunately, Adobe only provides installers for the last two major versions (10 and 11). 

 

You can download LR Classic 8 from here:

https://prodesigntools.com/adobe-cc-2019-direct-download-links.html

 

(That site is quite reputable and often referenced in this forum.)  Double unfortunately, that site doesn't provide installers for LR Classic 9 (since Adobe stopped making them available).

 

Beware that Adobe only provides support for the most recent version (LR 11).

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines